<HTML>
<HEAD>
<TITLE>DA Manual Pages</TITLE>
</HEAD>
<BODY BGCOLOR="FFFFFF">

<H2> DA <A HREF="../../../src/snes/examples/tutorials/index.html">Examples</A></H2>

DA objects are used to manage parallel communications for structured mesh problems
in PDE-based (or other) simulations. 
<P>
<p>
<a href="sieve/">sieve/</a><br>
 
<a href="mesh.c.html">mesh.c</a><br>
<a href="meshpcice.c.html">meshpcice.c</a><br>
<a href="meshpylith.c.html">meshpylith.c</a><br>
 
<a href="makefile.html">makefile</a><br>
